Bug 988200 - [abrt] nautilus-3.4.2-5.fc17: vasprintf: Process /usr/bin/nautilus was killed by signal 4 (SIGILL)
[abrt] nautilus-3.4.2-5.fc17: vasprintf: Process /usr/bin/nautilus was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:a79bc4fa98f118af82a0dae2177...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-25 01:27 EDT by deardevildevid
Modified: 2013-08-01 00:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:45:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (241.38 KB, text/plain)
2013-07-25 01:28 EDT, deardevildevid
no flags Details
File: cgroup (130 bytes, text/plain)
2013-07-25 01:28 EDT, deardevildevid
no flags Details
File: core_backtrace (3.73 KB, text/plain)
2013-07-25 01:28 EDT, deardevildevid
no flags Details
File: dso_list (13.25 KB, text/plain)
2013-07-25 01:28 EDT, deardevildevid
no flags Details
File: environ (1.37 KB, text/plain)
2013-07-25 01:28 EDT, deardevildevid
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-25 01:28 EDT, deardevildevid
no flags Details
File: maps (41.58 KB, text/plain)
2013-07-25 01:28 EDT, deardevildevid
no flags Details
File: open_fds (2.49 KB, text/plain)
2013-07-25 01:28 EDT, deardevildevid
no flags Details
File: proc_pid_status (790 bytes, text/plain)
2013-07-25 01:28 EDT, deardevildevid
no flags Details
File: xsession_errors (7.41 KB, text/plain)
2013-07-25 01:28 EDT, deardevildevid
no flags Details

  None (edit)
Description deardevildevid 2013-07-25 01:27:57 EDT
Version-Release number of selected component:
nautilus-3.4.2-5.fc17

Additional info:
backtrace_rating: 4
cmdline:        nautilus
crash_function: vasprintf
executable:     /usr/bin/nautilus
kernel:         3.9.8-100.fc17.i686.PAE
runlevel:       unknown
uid:            1000
ureports_counter: 1
var_log_messages: Jul  8 09:45:45 Comp abrt[1288]: Saved core dump of pid 1251 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2013-07-08-09:45:44-1251 (57462784 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 vasprintf at /usr/include/bits/stdio2.h:199
 #3 g_vasprintf at gprintf.c:314
 #4 g_strdup_vprintf at gstrfuncs.c:509
 #5 g_strdup_printf at gstrfuncs.c:535
 #6 gtk_css_provider_get_style_property at gtkcssprovider.c:1519
 #7 gtk_style_provider_get_style_property at gtkstyleprovider.c:121
 #8 _gtk_style_context_peek_style_property at gtkstylecontext.c:2458
 #9 gtk_widget_style_get_valist at gtkwidget.c:11417
 #10 gtk_widget_style_get at gtkwidget.c:11455
 #11 gtk_cell_area_inner_cell_area at gtkcellarea.c:3547

Potential duplicate: bug 902077
Comment 1 deardevildevid 2013-07-25 01:28:15 EDT
Created attachment 778054 [details]
File: backtrace
Comment 2 deardevildevid 2013-07-25 01:28:19 EDT
Created attachment 778055 [details]
File: cgroup
Comment 3 deardevildevid 2013-07-25 01:28:23 EDT
Created attachment 778056 [details]
File: core_backtrace
Comment 4 deardevildevid 2013-07-25 01:28:27 EDT
Created attachment 778057 [details]
File: dso_list
Comment 5 deardevildevid 2013-07-25 01:28:31 EDT
Created attachment 778058 [details]
File: environ
Comment 6 deardevildevid 2013-07-25 01:28:35 EDT
Created attachment 778059 [details]
File: limits
Comment 7 deardevildevid 2013-07-25 01:28:42 EDT
Created attachment 778060 [details]
File: maps
Comment 8 deardevildevid 2013-07-25 01:28:45 EDT
Created attachment 778061 [details]
File: open_fds
Comment 9 deardevildevid 2013-07-25 01:28:49 EDT
Created attachment 778062 [details]
File: proc_pid_status
Comment 10 deardevildevid 2013-07-25 01:28:53 EDT
Created attachment 778063 [details]
File: xsession_errors
Comment 11 Fedora End Of Life 2013-08-01 00:46:01 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.